## golang-github-gorilla-pat 0.0~git20160413.0.cf955c3

=== debian/changelog ===
golang-github-gorilla-pat (0.0~git20160413.0.cf955c3-1) unstable; urgency=medium

  * Initial release (Closes: #859037)

 -- Michael Lustfield <michael@lustfield.net>  Wed, 29 Mar 2017 21:53:24 -0500
