=== debian/control ===
Source: golang-github-gorilla-pat
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-gorilla-context-dev,
               golang-github-gorilla-mux-dev
Standards-Version: 3.9.8
Homepage: https://github.com/gorilla/pat
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gorilla-pat.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-gorilla-pat.git
XS-Go-Import-Path: github.com/gorilla/pat

Package: golang-github-gorilla-pat-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-gorilla-context-dev,
         golang-github-gorilla-mux-dev
Description: request router and dispatcher with a pat-like interface
 This package implements a request router and dispatcher with a
 pat-like interface. It is an alternative to gorilla/mux that
 showcases how it can be used as a base for different API flavors.
 .
 Documentation: https://godoc.org/github.com/bmizerany/pat
 Examples: http://www.gorillatoolkit.org/pkg/pat
